#node-video{
  --primary: #10a0eb;
  --white: #ffffff;
  --businessGray: #2d415a;
}
/*sidebar first region*/
.path-node .region.region--sidebar-first{
	position: sticky;
	top: 60px;
}
#node-video .news-story-header {
    position: relative;
    align-items: center;
    justify-content: space-between;
    padding: 0 0.5rem 0.5rem;
}
#node-video .news-story-header > p {
    margin: 5px 0px;
}

#node-video .share-btn { 
    display: flex;
    cursor: pointer;
}
#node-video .share{
	display: flex;
    flex-direction: row;
    margin: 0;
	padding: 0;
	margin-top: 10px;
    align-items: center;
    justify-content: center;
}
#node-video .ysr_content>h2, .news-heading {
    font-weight: 700;
    font-size: 23px;
    line-height: 1.3;
    color: var(--black);
    margin-bottom: 15px;
}
#node-video .news-story-header .dropdown-item>img {
    margin-right: 12px;
    margin-bottom: 0;
    width: 20px;
}
#node-video .news-story-header li:last-child .dropdown-item>img {
    margin-right: 2px;
}
#node-video .news-heading+p {
    margin-bottom: 0;
	font-size: 15px;
}
/*
#node-video .art-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 0px;
    gap: 10px;
    padding: 10px 0px;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}
#node-video .art-meta-left {
    display: flex;
    align-items: end;
    flex-wrap: wrap;
    gap: 12px;
}
#node-video .art-category-tag {
    color: rgb(255, 255, 255);
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    background: #299deb;
    padding: 3px 10px 1px;
    border-radius: 3px;
}
#node-video .art-category-tag a {
    color: #fff !important;
}
#node-video .art-meta-item {
    font-size: 13px;
    color: #555555;
    display: flex;
    align-items: flex-start;
    gap: 5px;
}
#node-video .art-meta .art-meta-left img {
    width: 18px;
    height: 16px;
}
#node-video .art-meta-item {
    font-size: 13px;
    color: #555555;
    display: flex;
    align-items: flex-start;
    gap: 5px;
}
#node-video .art-share-bar {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 12px;
    gap: 8px;
    justify-content: space-between;
}
#node-video .art-share-bar-left {
    display: flex;
    align-items: center;
    gap: 8px;
}
#node-video .art-share-label {
    font-size: 13px;
    font-weight: 700;
    color: #555555;
}
#node-video .art-share-bar .share {
    gap: 0px;
}
#node-video .art-share-btn {
    display: inline-flex;
    align-items: center;
    color: rgb(255, 255, 255);
    gap: 6px;
    padding: 2px 5px;
    border-radius: 4px;
    text-decoration: none;
    transition: opacity 0.2s, transform 0.15s;
}
#node-video .art-share-bar .share img {
    width: 25px;
    height: 20px;
}
#node-video .art-share-bar .share li:last-child {
    display: none;
}

#node-video .art-preferred-badge img {
    width: 100% !important;
    height: 25px !important;
}
*/


#node-video .news-story-content {
    position: relative;
    text-align: center;
    padding: 0.5rem 1rem;  
}
#node-video .news-story-content p {
	font-size: 20px;
}

#node-video .news-story-content img { 
  border-radius: 0.8rem;
    width: 100%;
    height: auto;
    object-fit: cover;
}

#node-video .news_img_cover {
    position: relative; 
}
#node-video .news_img_cover img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
#node-video .news-story-tags {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    padding: 14px 0;
    border-top: 1px solid #e0e0e0;
}
#node-video .story-tag-label {
    font-size: 13px;
    font-weight: 700;
    color: #555555;
    display: grid;
    align-items: center;
    gap: 3px;
    grid-template-columns: 0.8fr 1fr;
}
#node-video .story-tag.story-tag-active {
    position: relative;
    background: var(--primary);
    color: var(--white);
    font-weight: 600;
    padding-right: 32px;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
    white-space: nowrap;
		}
#node-video .tags_overflow {
    display: inline-block;
}
#node-video .story-tag {
	background: #f5f7fa;
    border: 1px solid #e0e0e0;
    border-radius: 20px;
    padding: 4px 14px;
    font-size: 13px;
    font-weight: 700;
    color: #333;
    text-decoration: none;
    transition: all 0.2s;
}
#node-video iframe {
	width:100%;
	min-height:450px;
	height:auto;
}
@media screen and (max-width: 1440px) {
    #node-video .story-tag {
        *font-size: 12px;
    }
}

.rating-stars {
  position: relative;
  display: inline-block;
  font-size: 24px;
  line-height: 1;
}

.stars-outer {
  color: #ccc; /* grey background stars */
}

.stars-outer::before {
  content: "★★★★★";
}

.stars-inner {
  position: absolute;
  top: 0;
  left: 0;
  white-space: nowrap;
  overflow: hidden;
  color: #FFD700; /* GOLD ⭐ */
}

.stars-inner::before {
  content: "★★★★★";
}

.rating-value {
  margin-left: 8px;
  font-size: 14px;
  color: #555;
}




@media(max-width: 768px) {
  .trending-grid {
      grid-template-columns: 1fr;
  }
	#node-video .news-story-content p {
		font-size: 18px;
	}
	#node-video .news-story-header{
		display: block;
		text-align: center;
	}
}


@media(max-width: 680px) {
	#node-video .news-story-header{
		display: flex;
		text-align: center;
	}
}

@media(max-width: 420px) {
	#node-video .news-story-header{
		display: block;
	}
}

#node-video > div,
.sidebar-grid .region--content .block,
.sidebar-grid .region--sidebar .block  {
  margin: 30px 0;
}

#node-video .news-story-content .twitter-tweet,
#node-video .news-story-content figure,
#node-video .news-story-content img,
#node-video .news-story-content media {
  margin: 0 auto;
}